{
	"easycom": {
		"^u-(.*)": "uview-ui/components/u-$1/u-$1.vue"
	},
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "中共苏州独立支部旧址",
				"navigationStyle": "custom",
				"enablePullDownRefresh": false

			}
		}, {
			"path": "pages/guide/index",
			"style": {
				"navigationBarTitleText": "参观指南",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/mine/index",
			"style": {
				"navigationBarTitleText": "个人中心",
				"navigationStyle": "custom",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/map/map",
			"style": {
				"navigationBarTitleText": "展馆导航",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/visit/index",
			"style": {
				"navigationBarTitleText": "参观预约",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/activity/index",
			"style": {
				"navigationBarTitleText": "活动列表",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/visit/book",
			"style": {
				"navigationBarTitleText": "个人预约",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/visit/teambook",
			"style": {
				"navigationBarTitleText": "团体预约",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/activity/info",
			"style": {
				"navigationBarTitleText": "活动详情",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/activity/book",
			"style": {
				"navigationBarTitleText": "活动预约",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/order/visitorder",
			"style": {
				"navigationBarTitleText": "参观预约订单",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/order/parkorder",
			"style": {
				"navigationBarTitleText": "车位预约",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/park/index",
			"style": {
				"navigationBarTitleText": "停车场预约",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/order/visitorderinfo",
			"style": {
				"navigationBarTitleText": "参观预约详情",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/park/book",
			"style": {
				"navigationBarTitleText": "停车场预约",
				"enablePullDownRefresh": false
			}

		}
	    ,{
            "path" : "pages/success/success",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "预约成功",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/order/parkorderinfo",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "停车场预约",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/order/activityorder",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "活动预约",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/order/activityorderinfo",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "活动预约",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/guide/list",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "参观指南",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/guide/info",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "参观指南",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/mine/recommend",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "分享预约小程序",
                "enablePullDownRefresh": false
            }
            
        }
    ],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "中共苏州独立支部旧址",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	},
	"tabBar": {
		"color": "#351C1B",
		"selectedColor": "#351C1B",
		"backgroundColor": "#fdf9f5",
		"list": [{
				"pagePath": "pages/index/index",
				"text": "首页",
				"iconPath": "/static/img/icon_nav_home.png",
				"selectedIconPath": "/static/img/icon_nav_home_on.png"
			},
			{
				"pagePath": "pages/guide/index",
				"text": "参观指南",
				"iconPath": "/static/img/icon_nav_guide.png",
				"selectedIconPath": "/static/img/icon_nav_guide_on.png"
			},
			{
				"pagePath": "pages/map/map",
				"text": "展馆导航",
				"iconPath": "/static/img/icon_nav_map.png",
				"selectedIconPath": "/static/img/icon_nav_map_on.png"
			},
			{
				"pagePath": "pages/mine/index",
				"text": "个人中心",
				"iconPath": "/static/img/icon_nav_user.png",
				"selectedIconPath": "/static/img/icon_nav_user_on.png"
			}
		]
	}

}
